TransformAttributeFunctor File Reference
`#include <osg/Drawable>`
`#include <osg/Notify>`
`#include <osgUtil/Export>`

Go to the source code of this file.

## Classes

class | osgUtil::TransformAttributeFunctor

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_TRANSFORMATTRIBUTEFUNCTOR 1

## Macro Definition Documentation

## OSGUTIL_TRANSFORMATTRIBUTEFUNCTOR

#define OSGUTIL_TRANSFORMATTRIBUTEFUNCTOR 1